﻿body {
}
/* Right column sidebar */
.uuk-sidebar h2 {
    font-size: 1.3em;
    margin: 4px 0 14px 0;
}




/* Carousel */
#uukCarousel {
    position: relative !important;
}

    #uukCarousel ul {
        margin: 0 !important;
        padding: 0 !important;
    }
/* Side Arrow buttons */
.carousel-control {
    opacity: 0;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
    width: 8%;
}

    .carousel-control:hover {
        opacity: 0.7 !important;
    }

    .carousel-control:focus {
        opacity: 0.2;
    }

/* Indicator */
.carousel-indicators {
    z-index: 1001;
    margin: 0;
    width: auto;
    text-align: center;
    background-color: transparent;
    padding: 0px 5px;
    height: 30px;
}

.carousel-indicator,
.carousel-indicator.active,
.carousel-action-play,
.carousel-action-pause {
    display: inline-block;
    margin: 0;
    height: 30px;
    width: 30px;
    padding: 0;
    background: url('../images/carousel-play-controls.png') top left no-repeat;
}
/* circle and active */
.carousel-indicator {
    background-position: -60px 0px;
}

    .carousel-indicator.active {
        background-position: -60px -30px;
    }
/* pause and play */
.carousel-action-pause {
    background-position: -0px 0px;
    border-left: 1px solid #ddd;
}

.carousel-action-play {
    background-position: -30px 0px;
    border-left: 1px solid #ddd;
}

.carousel-hide-indicator-text {
    display: none;
}

/* Actions (play/pause) */
.carousel-action {
}

/* Caption */
.carousel-caption {
    position: absolute;
    width: 40%;
    top: 0;
    bottom: auto !important;
    right: 40px;
    padding: 90px 30px 100px 30px;
    left: auto !important;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMTQuNSAxMzYuNSI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZmY7b3BhY2l0eTowLjk7fTwvc3R5bGU+PC9kZWZzPjxnIGlkPSJMYXllcl8yIiBkYXRhLW5hbWU9IkxheWVyIDIiPjxnIGlkPSJMYXllcl8xLTIiIGRhdGEtbmFtZT0iTGF5ZXIgMSI+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMCwxMzYuNWE1NDguNzUsNTQ4Ljc1LDAsMCwwLDU5LjU0LTMuNThjMjguMzctMy41Miw1NS05LjQyLDU1LTkuNDJWMEgwWiIvPjwvZz48L2c+PC9zdmc+");
    background-size: cover;
    background-position: bottom center;
}
/* Background-cover and stretch do not work on IE8.  This uses a standard background image in its stead */
.carousel-caption-ie {
    background-image: none !important;
    background-color: rgba(255,255,255,0.85);
}


    .carousel-caption > svg {
        position: absolute;
        bottom: 0;
        width: 100%;
    }

    .carousel-caption * {
        text-shadow: none !important;
    }

    .carousel-caption .carousel-title {
        color: #333;
        font-size: 2em;
        line-height: 1.2em;
        text-align: left;
    }

    .carousel-caption .carousel-link {
        font-size: 1.3em;
        margin: 10px 0;
        text-align: left;
    }

/* xs */
@media (max-width: 767px) {
    #uukCarousel {
        height: auto !important;
        background-color: #efefef;
    }

        #uukCarousel .back-white-trans {
            background: transparent !important;
            min-height: 152px;
        }

    .carousel-indicators {
        top: 300px;
        margin: 0;
        left: auto;
    }

    .carousel-caption {
        position: relative;
        width: 90% !important;
        padding: 5% !important;
        display: block;
        top: 0;
        left: 0 !important;
        bottom: inherit;
        background: none !important;
        min-height: 180px;
    }

        .carousel-caption .carousel-title {
            font-size: 1.4em;
        }
        .carousel-caption .carousel-link {
                font-size: 1.2em;
                margin: 10px 0 0 0;
                text-align: left;
        }
    #uukCarousel img {
        height: auto; /* The native height of the image is 480 */
        width: 100%; /* The native width of the image is 1170 */
    }

    .item {
        padding: 0px;
        clear: both;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    #uukCarousel {
        height: 320px !important;
    }

    .carousel-caption {
        padding: 40px 30px 70px 30px;
        width: 50%;
        min-height: 150px;
    }

        .carousel-caption .carousel-title {
            font-size: 1.5em;
        }
}
/* sm & xs */
@media (max-width: 767px) {
    /* Paginator buttons */
    .carousel-indicators {
        position: relative;
        bottom: inherit;
        left: inherit;
        top: inherit;
    }
}
/* md & lg */
@media (min-width: 768px) {
    /* Paginator buttons */
    .carousel-indicators {
        position: absolute;
        bottom: 1.4em;
        left: 30px;
    }
}

}







/* Newsletter Signup */
.newsletter-signup {
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #cccccc;
    padding: 10px;
    background-color: #eeeeee;
}

    .newsletter-signup .newsletter-signup-link {
        text-align: center;
        margin: 13px 7px 0 7px;
    }

        .newsletter-signup .newsletter-signup-link a {
            display: inline-block;
            text-align: center;
            padding: 5px 7px;
        }

            .newsletter-signup .newsletter-signup-link a:link,
            .newsletter-signup .newsletter-signup-link a:active,
            .newsletter-signup .newsletter-signup-link a:visited {
                color: #fff;
                background-color: #347278;
            }

            .newsletter-signup .newsletter-signup-link a:hover {
                color: #fff;
                background-color: #448288;
            }


/* View All button on homepage (2-cols wide), grey back */
.uuk-viewall-button {
    background: url("../images/icon_chevron-right.png") #eee center right no-repeat;
    position: relative;
    margin: 0 0 2em 0;
}

    .uuk-viewall-button .ms-webpartzone-cell {
        margin: 0 !important;
        padding: 0 !important;
    }

    .uuk-viewall-button a:link,
    .uuk-viewall-button a:hover,
    .uuk-viewall-button a:active,
    .uuk-viewall-button a:visited {
        display: block;
        padding: 10px 15px;
        line-height: 1em;
    }




/* Pager */
/* General Pager Styles */
.uuk-pager {
    margin: 20px 0 0 0;
    text-align: center;
}

    .uuk-pager a:link,
    .uuk-pager a:hover,
    .uuk-pager a:active,
    .uuk-pager a:visited {
        padding: 6px 10px;
        border: none;
        margin: 3px 3px 0 0;
        display: inline-block;
    }
/* Go to first page */
.uuk-pager-first:link,
.uuk-pager-first:hover,
.uuk-pager-first:active,
.uuk-pager-first:visited,
/* Go to last page */
.uuk-pager-last:link,
.uuk-pager-last:hover,
.uuk-pager-last:active,
.uuk-pager-last:visited {
    background-color: #347278;
    color: #fff;
}
/* Previous page */
.uuk-pager-previous:link,
.uuk-pager-previous:hover,
.uuk-pager-previous:active,
.uuk-pager-previous:visited,
/* Next page */
.uuk-pager-next:link,
.uuk-pager-next:hover,
.uuk-pager-next:active,
.uuk-pager-next:visited {
    background-color: #347278;
    color: #fff;
}
/* A different page */
.uuk-pager-page:link,
.uuk-pager-page:hover,
.uuk-pager-page:active,
.uuk-pager-page:visited {
    background-color: #347278;
    color: #fff;
}
/* This page */
.uuk-pager-current:link,
.uuk-pager-current:hover,
.uuk-pager-current:active,
.uuk-pager-current:visited {
    background-color: #eee;
    color: #555;
    cursor: default;
    font-weight: bold;
}
/* The ellipses (...) */
.uuk-pager-etc:link,
.uuk-pager-etc:hover,
.uuk-pager-etc:active,
.uuk-pager-etc:visited {
    background-color: #fff;
    color: #555;
    border: none !important;
    cursor: default;
    padding: 5px 0 !important;
}
/* xs */
@media (max-width: 767px) {
    /* Hide previous and next to save space */
    .uuk-pager-previous,
    .uuk-pager-next {
        display: none !important;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}











/* UUK Summary Feed layouts */
/* General */
.uuk-summary-header {
    margin: 0 0 20px 0;
}

.uuk-summary-date {
    margin: 0 0 5px 0;
}

.uuk-summary-types,
.uuk-summary-themes,
.uuk-summary-keywords {
    display: block;
    margin: 0;
}
    /* These sometimes display without a clickable link as well */
    .uuk-summary-types a,
    .uuk-summary-types span {
        display: inline-block;
        margin: 0px 2px 5px 0;
        background-color: #efefef;
        border-radius: 5px;
        padding: 2px 5px;
    }

    .uuk-summary-themes a {
        display: inline-block;
        margin: 0px 2px 5px 0;
        background-color: #dda;
        border-radius: 5px;
        padding: 4px 8px;
    }

    .uuk-summary-keywords a {
        display: inline-block;
        margin: 0px 2px 5px 0;
        background-color: #ddf;
        border-radius: 5px;
        padding: 4px 8px;
    }

/* Term Store Filter */
/* Themes only */
.uuk-terms-sidebar {
    max-height: 220px;
    background-color: #fafafa;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

    .uuk-terms-sidebar h2 {
        margin: 10px 0 0px 10px !important;
    }

.uuk-terms-sidebar-expanded {
    max-height: 1000px;
}

.uuk-terms-sidebar .uuk-webpart-body {
    padding: 0 10px 10px 10px;
}

.uuk-terms-sidebar a {
    display: block;
    margin: 7px 0;
}

.uuk-webpart-termstorefilter-showAll {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: url("../images/termstore-expander-background.png") transparent bottom left repeat-x;
    z-index: 1000;
    display: block;
    text-align: center;
    margin: 0 0 -10px -10px !important;
    padding: 20px 0 0 0;
    min-height: 60px;
}

.uuk-webpart-termstorefilter-wrapper {
}

.uuk-terms-pagefilter a {
    display: inline-block;
    margin: 0px 2px 5px 0;
    background-color: #ddf;
    border-radius: 5px;
    padding: 4px 8px;
}

.uuk-terms-pagefilter-keywords a {
    display: inline-block;
    margin: 0px 2px 5px 0;
    background-color: #ddf;
    border-radius: 5px;
    padding: 4px 8px;
}

.uuk-terms-pagefilter-types a {
    display: inline-block;
    margin: 0px 2px 5px 0;
    background-color: #efefef;
    border-radius: 5px;
    padding: 2px 5px;
}

    .uuk-terms-pagefilter a:link,
    .uuk-terms-pagefilter a:hover,
    .uuk-terms-pagefilter a:active,
    .uuk-terms-pagefilter a:visited,
    .uuk-terms-pagefilter-keywords a:link,
    .uuk-terms-pagefilter-keywords a:hover,
    .uuk-terms-pagefilter-keywords a:active,
    .uuk-terms-pagefilter-keywords a:visited,
    .uuk-terms-pagefilter-types a:link,
    .uuk-terms-pagefilter-types a:hover,
    .uuk-terms-pagefilter-types a:active,
    .uuk-terms-pagefilter-types a:visited,
    .uuk-summary-types a:link,
    .uuk-summary-types a:hover,
    .uuk-summary-types a:active,
    .uuk-summary-types a:visited,
    .uuk-summary-themes a:link,
    .uuk-summary-themes a:hover,
    .uuk-summary-themes a:active,
    .uuk-summary-themes a:visited,
    .uuk-summary-keywords a:link,
    .uuk-summary-keywords a:hover,
    .uuk-summary-keywords a:active,
    .uuk-summary-keywords a:visited {
        color: #333;
    }


/* Stacked (image on top, full width, text below) */
.uuk-summary-feed-stacked .uuk-summary-item {
    background-color: #eee;
    padding: 0;
    margin: 0 0 25px 0;
    min-height: 400px;
}

    .uuk-summary-feed-stacked .uuk-summary-item .uuk-summary-text {
        margin: 7px 7px 10px 7px;
        padding: 0px 0px 15px 0px;
    }
/* xs */
@media (max-width: 767px) {
    .uuk-summary-feed-stacked .uuk-summary-item img {
        width: 100%;
    }

    .uuk-summary-feed-stacked .uuk-summary-item .uuk-summary-text {
        padding: 7px 7px 15px 7px;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    .uuk-summary-feed-stacked .uuk-summary-item {
        min-height: 400px;
    }
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}
/* Text over image, visible on image hover */
.uuk-summary-feed-sliding .uuk-summary-item {
    height: 220px;
    overflow: hidden;
    position: relative;
    margin: 0 0 20px 0;
}

    .uuk-summary-feed-sliding .uuk-summary-item img {
        max-height: 100% !important;
        max-width: inherit !important;
    }

    .uuk-summary-feed-sliding .uuk-summary-item .uuk-summary-text {
        color: #fff;
        position: absolute;
        top: 182px;
        left: 0;
        width: 100%;
        margin: 0;
        padding: 10px 9px 0 9px;
        background-color: rgba(0, 0, 0, 0.6);
        /* animation */
        -webkit-transition: all 300ms ease-out;
        -moz-transition: all 300ms ease-out;
        -o-transition: all 300ms ease-out;
        transition: all 300ms ease-out;
        height: 400px;
    }

    .uuk-summary-feed-sliding .uuk-summary-item:focus .uuk-summary-text,
    .uuk-summary-feed-sliding .uuk-summary-item:hover .uuk-summary-text {
        top: 0;
    }

    .uuk-summary-feed-sliding .uuk-summary-item .uuk-summary-text h3 {
        font-size: 1.3em;
        margin-bottom: 8px;
        color: #fff;
    }

    .uuk-summary-feed-sliding .uuk-summary-item .uuk-summary-text a:link,
    .uuk-summary-feed-sliding .uuk-summary-item .uuk-summary-text a:hover,
    .uuk-summary-feed-sliding .uuk-summary-item .uuk-summary-text a:active,
    .uuk-summary-feed-sliding .uuk-summary-item .uuk-summary-text a:visited {
        color: #fff;
    }
/* xs */
@media (max-width: 767px) {
    .uuk-summary-feed-sliding .uuk-summary-item img {
        width: 100%;
        max-height: inherit !important;
    }

    .uuk-summary-feed-sliding .uuk-summary-item .uuk-summary-text {
        top: 0 !important;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    .uuk-summary-feed-sliding .uuk-summary-item .uuk-summary-text h3 {
        font-size: 1em;
        font-weight: bold;
    }
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}

/* Image on left, text on right */
.uuk-summary-feed-sidebyside .uuk-summary-item {
}

    .uuk-summary-feed-sidebyside .uuk-summary-item img {
        float: left;
        margin: 0 10px 10px 0;
    }
/* xs */
@media (max-width: 767px) {
    .uuk-summary-feed-sidebyside .uuk-summary-item img {
        float: none;
        width: 100%;
    }

    .uuk-summary-feed-sidebyside .uuk-summary-item .uuk-summary-text {
        margin: 0 0 10px 0;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}
/* Right sidebar feeds width square image */
.uuk-summary-feed-sidebar {
    background-color: #eee;
    padding: 10px;
}

    .uuk-summary-feed-sidebar .uuk-summary-item {
        margin: 0 0 10px 0;
    }

        .uuk-summary-feed-sidebar .uuk-summary-item h3 {
            font-size: 1.2em;
            font-weight: bold;
        }

        .uuk-summary-feed-sidebar .uuk-summary-item img {
            width: 80px;
            height: 80px;
            float: left;
            margin: 0 7px 7px 0;
        }

        .uuk-summary-feed-sidebar .uuk-summary-item .uuk-summary-text {
            font-size: 0.9em;
        }
/* xs */
@media (max-width: 767px) {
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}

/* Right homepage feeds width square image */
.uuk-summary-feed-homepage {
    padding: 10px 0 0 0;
    border-top: 3px solid #f7941e;
}

    .uuk-summary-feed-homepage h2 {
        color: #f7941e;
        font-size: 2em;
        font-weight: normal;
        margin: 0 0 10px 0;
    }

    .uuk-summary-feed-homepage .uuk-summary-item {
        margin: 0 0 10px 0;
    }

        .uuk-summary-feed-homepage .uuk-summary-item h3 {
            font-size: 1.2em;
            font-weight: bold;
        }

        .uuk-summary-feed-homepage .uuk-summary-item img {
            width: 80px;
            height: 80px;
            float: left;
            margin: 0 7px 7px 0;
        }

    .uuk-summary-feed-homepage .uuk-summary-types,
    .uuk-summary-feed-homepage .uuk-summary-themes {
        display: none;
    }

    .uuk-summary-feed-homepage .uuk-summary-item .uuk-summary-text {
        font-size: 0.9em;
    }
/* xs */
@media (max-width: 767px) {
    .uuk-summary-feed-homepage .uuk-summary-item img {
        width: 100px;
        height: 100px;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}

/* Campaigns */
.uuk-sidebar .uuk-summary-item .uuk-summary-text {
    font-size: 0.9em;
}

    .uuk-sidebar .uuk-summary-item .uuk-summary-text h3 {
        font-size: 1.2em;
        font-weight: bold;
        margin: 7px 0 5px 0;
    }

/* xs */
@media (max-width: 767px) {
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}


/* People Summary */
/* All */
.uuk-people-position {
    font-style: italic;
}

.uuk-people-university {
    font-weight: bold;
    color: 333;
    margin: 0 0 7px 0;
}


/* Stacked (image on top, full width, text below) */
.uuk-people-feed-all .uuk-summary-item {
    background-color: #eee;
    padding: 0;
    margin: 0 0 25px 0;
    min-height: 400px;
}

    .uuk-people-feed-all .uuk-summary-item .uuk-summary-text {
        margin: 7px 7px 10px 7px;
        padding: 0px 0px 15px 0px;
    }
/* xs */
@media (max-width: 767px) {
    .uuk-people-feed-all .uuk-summary-item img {
        width: 100%;
    }

    .uuk-people-feed-all .uuk-summary-item .uuk-summary-text {
        padding: 7px 7px 15px 7px;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    .uuk-people-feed-all .uuk-summary-item {
        min-height: 400px;
    }
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}
/* Grouped by Position (image on top, full width, text below) */
.uuk-people-feed-grouped .uuk-summary-item {
    background-color: #eee;
    padding: 0;
    margin: 0 0 25px 0;
    min-height: 325px;
}

    .uuk-people-feed-grouped .uuk-summary-item .uuk-summary-text {
        margin: 7px 7px 10px 7px;
        padding: 0;
    }

.uuk-people-feed-grouped .uuk-people-title {
    background-color: #347278;
    padding: 7px;
    margin: 20px 0 10px 0;
    color: #fff;
}
/* xs */
@media (max-width: 767px) {
    .uuk-people-feed-grouped .uuk-summary-item img {
        width: 100%;
    }

    .uuk-people-feed-grouped .uuk-summary-item .uuk-summary-text {
        padding: 0;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
    .uuk-people-feed-grouped .uuk-summary-item {
        min-height: 320px;
    }
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}
/* Right sidebar & homepage feeds width square image */
.uuk-people-feed-sidebar {
    background-color: #eee;
    padding: 10px;
}

    .uuk-people-feed-sidebar .uuk-summary-item {
        margin: 0 0 10px 0;
    }

        .uuk-people-feed-sidebar .uuk-summary-item h3 {
            font-size: 1.2em;
            font-weight: bold;
        }

        .uuk-people-feed-sidebar .uuk-summary-item a img {
            -webkit-transition: border-radius 0.3s;
            -moz-transition: border-radius 0.3s;
            -o-transition: border-radius 0.3s;
            -ms-transition: border-radius 0.3s;
            transition: border-radius 0.3s;
            border-radius: 50px;
        }

        .uuk-people-feed-sidebar .uuk-summary-item a:hover img {
            -webkit-transition: border-radius 0.3s;
            -moz-transition: border-radius 0.3s;
            -o-transition: border-radius 0.3s;
            -ms-transition: border-radius 0.3s;
            transition: border-radius 0.3s;
            border-radius: 20px;
        }

        .uuk-people-feed-sidebar .uuk-summary-item img {
            width: 80px;
            height: 80px;
            float: left;
            margin: 0 7px 7px 0;
        }

        .uuk-people-feed-sidebar .uuk-summary-item .uuk-summary-text {
            font-size: 0.9em;
        }
/* xs */
@media (max-width: 767px) {
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}
/* Author */
.uuk-people-author .row {
    margin-bottom: 10px;
}

.uuk-people-author a img {
    -webkit-transition: border-radius 0.3s;
    -moz-transition: border-radius 0.3s;
    -o-transition: border-radius 0.3s;
    -ms-transition: border-radius 0.3s;
    transition: border-radius 0.3s;
    border-radius: 100px;
    width: 100%;
}

.uuk-people-author a:hover img {
    -webkit-transition: border-radius 0.3s;
    -moz-transition: border-radius 0.3s;
    -o-transition: border-radius 0.3s;
    -ms-transition: border-radius 0.3s;
    transition: border-radius 0.3s;
    border-radius: 20px;
}




/* Blog */
#UUKBlogComment:focus {
    outline: none;
    background-color: #000 /* some darker colour than the original colour */;
}

#UUKBlogCommentForm textarea {
    width: 100%;
}

/* Change Default size of TinyMCE Buttons */
.mce-btn button {
    min-width: inherit;
}

#UUKBlogCommentForm {
    margin: 20px 0;
}

#UUKCommentActivator {
    border: 1px solid #777;
    background-color: #fff;
    min-height: 50px;
    padding: 10px;
    cursor: pointer;
}

    #UUKCommentActivator.activated {
        border: 1px solid #ddd;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
        cursor: default;
    }


/* Contact us - start */
#UUKContactUs:focus {
    outline: none;
    background-color: #000 /* some darker colour than the original colour */;
}

#UUKContactUsForm textarea {
    width: 100%;
}

#UUKContactUsFields {
    border: 1px solid #ddd;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
    cursor: default;
    min-height: 50px;
    padding: 10px;
}

#UUKContactUsForm {
    margin: 20px 0;
}

#UUKContactUsActivator {
    border: 1px solid #777;
    background-color: #fff;
    min-height: 50px;
    padding: 10px;
    cursor: pointer;
}

    #UUKContactUsActivator.activated {
        border: 1px solid #ddd;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
        cursor: default;
    }

#UUKContactUsForm label {
    min-width: 120px;
}

#UUKContactUsForm .uuk-comment-field {
    margin: 0 0 7px 0;
}

    #UUKContactUsForm .uuk-comment-field input {
        min-width: 300px;
    }

        #UUKContactUsForm .uuk-comment-field input:focus {
            outline: none !important;
        }

#UUKContactUsSuccess {
    text-align: center;
    padding: 10px;
    font-weight: bold;
    background-color: #fafafa;
    margin: 0;
}

#UUKContactUsError {
    text-align: center;
    padding: 10px;
    font-weight: bold;
    background-color: #ff4646;
    color: #fff;
    margin: 0;
}
/* Contact us - end */

/* Loader */
.loader-container {
    position: relative;
    width: auto;
    height: 50px;
    background: url("../images/loader-ripple.gif") transparent center center no-repeat;
    border: 1px solid #ddd;
}

.loader-text {
    text-align: center;
    padding: 50px 0 0 0;
    display: none;
}
/* Comments Form */
#UUKBlogCommentForm label {
    min-width: 120px;
}

#UUKBlogCommentForm .uuk-comment-field {
    margin: 0 0 7px 0;
}

    #UUKBlogCommentForm .uuk-comment-field input {
        min-width: 300px;
    }

        #UUKBlogCommentForm .uuk-comment-field input:focus {
            outline: none !important;
        }
/* Submit button */
.uuk-comment-button-container {
    margin: 10px 0 0 0;
}

#UUKBlogCommentSuccess {
    text-align: center;
    padding: 10px;
    font-weight: bold;
    background-color: #fafafa;
    margin: 0;
}

#UUKBlogCommentError {
    text-align: center;
    padding: 10px;
    font-weight: bold;
    background-color: #ff4646;
    color: #fff;
    margin: 0;
}

.uuk-blog-comment-actions {
    text-align: right;
    background-color: #fff;
    border-radius: 10px;
    padding: 6px;
    margin: 6px;
}

.uuk-blog-comment-success {
    background-color: #fafafa;
    padding: 10px;
}

.uuk-blog-comment-error {
    background-color: #ff4646;
    color: #fff;
    padding: 10px;
}
/* Blog comment parent container treatment for pending comments */
.uuk-blog-comment-pending {
    border: 2px dashed #777;
    background-color: #eee;
}

/* Editable container */
.uuk-blog-comment-editable {
    padding: 10px;
    border: 1px solid #555;
}

/* Existing comments */
#UUKBlogComments {
    margin: 20px 0;
}

a.uuk-blog-comment-button {
    display: inline-block;
    text-align: center;
    font-size: 0.9em;
}

.uuk-blog-comment-button span {
    font-size: 1.5em;
    margin: 0 10px
}

/* Policy & Analysis Reports */
.uuk-report-links {
    background-color: #fafafa;
}

    .uuk-report-links a,
    .uuk-report-links a:link,
    .uuk-report-links a:hover,
    .uuk-report-links a:active,
    .uuk-report-links a:visited {
        display: block;
        padding: 7px 10px;
        border-top: 1px solid #ddd;
    }

        .uuk-report-links a:hover {
            background-color: #f8f8f8;
        }

    .uuk-report-links img {
        width: 150px;
    }

.uuk-report-links-glyph-grey {
    color: #aaa;
}

/* Image on left, text on right */
.uuk-summary-feed-reports .uuk-summary-item {
}

    .uuk-summary-feed-reports .uuk-summary-item img {
        float: left;
        margin: 0 10px 10px 0;
        width: 150px;
    }
/* xs */
@media (max-width: 767px) {
    .uuk-summary-feed-reports .uuk-summary-item img {
        float: none;
        width: 100%;
    }

    .uuk-summary-feed-reports .uuk-summary-item .uuk-summary-text {
        margin: 0 0 10px 0;
    }
}
/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg */
@media (min-width: 1200px) {
}


/* Members List - start*/
#uukMemberListWrapper .thumbnail {
    margin-bottom: 5px;
}

    #uukMemberListWrapper .thumbnail P {
        margin: 0 0 5px
    }

#uukMemberListWrapper ul.alphabet,
#uukMemberListWrapper ul.all {
    margin: 0px;
    padding: 0px;
    float: left;
    padding-bottom: 10px;
}

.alphabetOrder .btn-sm {
    padding: 3px 7px !important;
    min-width: 25px !important;
    margin: 0 0 5px 0 !important;
}

#uukMemberListWrapper input.form-control {
    min-width: 200px;
    margin-right: 10px;
}
/* Members List - end*/


/* Event tab webpart - start*/
.event-tab .ui-widget-content {
    width: 100%;
}

.event-tab .ui-state-active a,
.event-tab .ui-state-active a:link,
.event-tab .ui-state-active a:visited {
    color: #347278;
}

.event-tab .ms-WPBorder {
    border: 0px #ffffff solid;
}

.event-tab .ui-widget-header {
    background: #347278;
}

.event-tab .ui-widget-content {
    border: 1px solid #347278;
    margin: 0;
    padding: 0;
}

.event-tab .ui-widget {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}

/* Event tab webpart - end*/

/* Members PA List webpart - start*/
.memberpalist {
    border: 1px solid #347278;
    float: left;
    margin: 1px;
    padding: 5px;
    width: 100%;
}

.memberitem-name {
    float: left;
    font-weight: bold;
    width: 100%;
}

.memberitem-detail {
}

/* Members PA List webpart - end*/

